{
    "institution_collection_area_set": {
        "everyday_life": "\u0ca6\u0cc8\u0ca8\u0c82\u0ca6\u0cbf\u0ca8 \u0c9c\u0cc0\u0cb5\u0ca8",
        "archaeology": "\u0caa\u0cc1\u0cb0\u0cbe\u0ca4\u0ca4\u0ccd\u0ca4\u0ccd\u0cb5 \u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0",
        "architecture": "\u0cb5\u0cbe\u0cb8\u0ccd\u0ca4\u0cc1\u0cb6\u0cbf\u0cb2\u0ccd\u0caa",
        "history_of_mining": "\u0c97\u0ca3\u0cbf\u0c97\u0cbe\u0cb0\u0cbf\u0c95\u0cc6\u0caf \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "botany": "\u0cb8\u0cb8\u0ccd\u0caf\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0",
        "history_of_film": "\u0c9a\u0cb2\u0ca8\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "political_history": "\u0cb0\u0cbe\u0c9c\u0c95\u0cc0\u0caf \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "arts": "\u0c95\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "applied_arts": "\u0c85\u0ca8\u0ccd\u0cb5\u0caf\u0cbf\u0c95 \u0c95\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "agriculture": "\u0c95\u0cc3\u0cb7\u0cbf",
        "literature": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf",
        "history_of_medicine": "\u0cb5\u0cc8\u0ca6\u0ccd\u0caf\u0c95\u0cc0\u0caf \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "military_history": "\u0cae\u0cbf\u0cb2\u0cbf\u0c9f\u0cb0\u0cbf \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "mineralogy": "\u0c96\u0ca8\u0cbf\u0c9c\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0",
        "music": "\u0cb8\u0c82\u0c97\u0cc0\u0ca4",
        "numismatics": "\u0ca8\u0cbe\u0ca3\u0ccd\u0caf\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0",
        "paleontology": "\u0caa\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0caf\u0c82\u0c9f\u0cbe\u0cb2\u0c9c\u0cbf",
        "personalia": "\u0cb5\u0ccd\u0caf\u0c95\u0ccd\u0ca4\u0cbf\u0ca4\u0ccd\u0cb5",
        "regional_history": "\u0caa\u0ccd\u0cb0\u0cbe\u0ca6\u0cc7\u0cb6\u0cbf\u0c95 \u0c87\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8",
        "religion": "\u0ca7\u0cb0\u0ccd\u0cae",
        "technology": "\u0ca4\u0c82\u0ca4\u0ccd\u0cb0\u0c9c\u0ccd\u0c9e\u0cbe\u0ca8",
        "ethnography": "\u0c9c\u0ca8\u0cbe\u0c82\u0c97\u0cc0\u0caf\u0ca4\u0cc6",
        "zoology": "\u0caa\u0ccd\u0cb0\u0cbe\u0ca3\u0cbf\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0"
    },
    "institution_basic_category_set": {
        "museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf"
    }
}